a:link{color:#996699; TEXT-DECORATION: underline;}
A:VISITED{color:#BC8F8F; text-decoration:none;}
A:ACTIVE{color:#770033; text-decoration:underline;}
A:HOVER{color:#770033; text-decoration:underline;}

BODY{
	background-color: #FFFFFF;
}

BODY
{
	font-size: 90%;
	color: #404040;
	line-height : 125%;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #770033;
	scrollbar-shadow-color: #770033;
	scrollbar-3dlight-color: #770033;
	scrollbar-arrow-color: #770033;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;

	margin-left: 15%;
	margin-right: 15%;
}

TD{
	font-size: 90%;
	color: #404040;
	line-height : 120%;
}

input{
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #404040;
	background-color : #FFFFFF; color:#404040; 
}

textarea,select{
	border-left:1px solid #404040;
	border-right:1px solid #404040;
	border-top:1px solid #404040;
	border-bottom:1px solid #404040;
	background-color : #FFFFFF; color:#404040; 
}

.point{
	color: #660022;
}

.ura{
	color: #FA8072;
}


.big{
	background-color:	770033;
	border-style:		solid;
/*	border-color:		#BD132A; */
	padding-left:		1em;
	padding-right:		2em;
	padding-top:		.5em;
	padding-bottom:		.5em;
  	font-size: 160%;
	line-height : 125%;
	color:				FFFFFF;
	filter: Alpha(opacity=80,style=1,startY=50,finishY=0,startX=0,finishX=0,);
}


.hr{
	color: #808080;
	height: 1px;	
}

.hr_b{
	color: #FFEEEE;
	height: 1px;
}

.hr_h{
	color: #FFEEEE;
	height: 1px;
}

.hr_u{
	color: #808080;
	height: 1px;
}

.hyde{
	color: #DEDEDE;
}

.n{
  color : #404040;
  line-height : 1.6em;
  font-size: small
}


.mark{
	border-style:		double;
	border-color:		#770033;
	border-width:		0px 4px 0px 4px;
	padding-left:		.5em;
	padding-right:		.5em;
	padding-top:		.2em;
	padding-bottom:		.2em;
/*	width:	100%; */
	background-color:	#FFFFFF;
  	font-size: 120%;
	line-height : 125%;
}

.umark{
	border-style:		solid;
	border-color:		#770033;	
	border-width:		0px 6px 1px 0 .0em;
	padding-right:		.5em;
	padding-top:		.2em;
	padding-bottom:		.2em;
	width:	100%;
	background-color:	#FFFFFF;
  	font-size: 120%;
	line-height : 125%;
	
}

.ind1{
	margin-left:		1.5em;
}

.indr1{
	margin-right:		1.5em;
}

